<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="60" id="KGk-i7-Jjw" customClass="ArrivalCommentCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="59.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0gv-B6-y2J">
                        <rect key="frame" x="16" y="11" width="288" height="38"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hBa-xP-z7J">
                                <rect key="frame" x="10" y="5" width="268" height="28"/>
                                <subviews>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Type your comment" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="eHg-ed-FeE">
                                        <rect key="frame" x="8" y="0.0" width="215" height="28.5"/>
                                        <color key="textColor" red="0.15364583330000001" green="0.15364583330000001" blue="0.15364583330000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                        <connections>
                                            <outlet property="delegate" destination="-1" id="pf3-wg-xIV"/>
                                        </connections>
                                    </textField>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zp3-aK-uIj">
                                        <rect key="frame" x="223" y="0.0" width="45" height="28.5"/>
                                        <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="12"/>
                                        <state key="normal" title="Save">
                                            <color key="titleColor" red="0.51097750659999996" green="0.23462128639999999" blue="0.58007782699999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7u7-FA-24b">
                                        <rect key="frame" x="223" y="7" width="1" height="15"/>
                                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="15" id="DrL-Vr-6z4"/>
                                            <constraint firstAttribute="width" constant="1" id="NE1-sa-4Jd"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstItem="zp3-aK-uIj" firstAttribute="leading" secondItem="eHg-ed-FeE" secondAttribute="trailing" id="45K-90-vlS"/>
                                    <constraint firstItem="eHg-ed-FeE" firstAttribute="width" secondItem="hBa-xP-z7J" secondAttribute="width" multiplier="0.8" constant="1" id="5I5-g0-rvu"/>
                                    <constraint firstItem="zp3-aK-uIj" firstAttribute="bottom" secondItem="eHg-ed-FeE" secondAttribute="bottom" id="6gF-e3-FMb"/>
                                    <constraint firstItem="7u7-FA-24b" firstAttribute="leading" secondItem="eHg-ed-FeE" secondAttribute="trailing" id="Eaa-nZ-ok3"/>
                                    <constraint firstAttribute="trailing" secondItem="zp3-aK-uIj" secondAttribute="trailing" id="Q5S-zf-E0B"/>
                                    <constraint firstItem="zp3-aK-uIj" firstAttribute="top" secondItem="eHg-ed-FeE" secondAttribute="top" id="jkx-Ma-YJw"/>
                                    <constraint firstAttribute="bottom" secondItem="eHg-ed-FeE" secondAttribute="bottom" id="lkT-Jq-Plh"/>
                                    <constraint firstItem="7u7-FA-24b" firstAttribute="centerY" secondItem="eHg-ed-FeE" secondAttribute="centerY" id="qiC-hC-w4s"/>
                                    <constraint firstItem="eHg-ed-FeE" firstAttribute="leading" secondItem="hBa-xP-z7J" secondAttribute="leading" constant="8" id="ten-qA-iEj"/>
                                    <constraint firstItem="eHg-ed-FeE" firstAttribute="top" secondItem="hBa-xP-z7J" secondAttribute="top" id="xMX-k4-6jQ"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="hBa-xP-z7J" firstAttribute="top" secondItem="0gv-B6-y2J" secondAttribute="top" constant="5" id="Ds3-0S-alU"/>
                            <constraint firstAttribute="trailing" secondItem="hBa-xP-z7J" secondAttribute="trailing" constant="10" id="Inf-5U-Et0"/>
                            <constraint firstAttribute="bottom" secondItem="hBa-xP-z7J" secondAttribute="bottom" constant="5" id="M36-Mo-WCo"/>
                            <constraint firstItem="hBa-xP-z7J" firstAttribute="leading" secondItem="0gv-B6-y2J" secondAttribute="leading" constant="10" id="mFU-yL-IJi"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailingMargin" secondItem="0gv-B6-y2J" secondAttribute="trailing" id="93Q-tV-WGb"/>
                    <constraint firstAttribute="bottomMargin" secondItem="0gv-B6-y2J" secondAttribute="bottom" id="C5m-3Q-6Dt"/>
                    <constraint firstItem="0gv-B6-y2J" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="c3r-FV-V4E"/>
                    <constraint firstItem="0gv-B6-y2J" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" id="uGj-tm-mr6"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="btnSave" destination="zp3-aK-uIj" id="ykc-GN-kEs"/>
                <outlet property="txtComment" destination="eHg-ed-FeE" id="5hK-cT-YhQ"/>
            </connections>
            <point key="canvasLocation" x="26" y="47"/>
        </tableViewCell>
    </objects>
</document>
